
Application: gvSIG desktop - gvSIG bugs #5291
El geoproceso Juntar recorta el tamaño de los campos de tipo String
05/27/2020 10:20 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version: 2.5.1-3025 (no-usable)
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al ejecutar el geoproceso Juntar con 2 o más capas, el tamaño de los campos de tipo String de la capa resultante los recorta a 80
caracteres.

Adjunto 2 capas de ejemplo, con campos que tenían originalmente 254 y 250 caracteres (Campo "Aptidao").

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5304: El geoproceso Diso... Closed 06/09/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5477: El geoproceso Enla... Closed 10/22/2020

History
#1 - 06/09/2020 05:21 PM - Álvaro Anguix
- Related to gvSIG bugs #5304: El geoproceso Disolver da error si hay un valor nulo en el campo por el cual disolver added

#2 - 06/12/2020 09:34 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3026

#3 - 06/18/2020 12:20 PM - Óscar Martínez
- Target version changed from 2.5.1-3026 to 2.5.1-3025 (no-usable)
- Status changed from New to Fixed

#4 - 06/18/2020 06:20 PM - Mario Carrera
- Status changed from Fixed to Closed

Funciona en el BN3025

#5 - 10/22/2020 06:34 PM - Mario Carrera
- Related to gvSIG bugs #5477: El geoproceso Enlace espacial de gvSIG recorta el tamaño de los campos de tipo String added

Files
aptidao.zip 1.03 MB 05/27/2020 Mario Carrera
